BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 01-29-2007, 11:39 AM   #1 (permalink)
New Member
 
Join Date: Jan 2007
Model: 8703E
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Install of BES 4.1-SP2 + Hotfix 1 for NetWare

Please Login to Remove!

I recently installed BES 4.1 for NetWare (NW6.5-SP6, GW7.01) onto a W2K box. The GroupWise client is 6.5.7. The Blackberry device is an 8703. The account I'm using is and the admin account for NetWare/GroupWise. While it would initially connect and start to push email to the device, it would then stop. So I upgraded to SP1 and then SP2-Hotfix 1. Now I get the following errors: (TIA... -david)

APP
Event Type: Error
Event Source: GWSOAPConnector
Event Category: None
Event ID: 14047
Date: 01/30/2007
Time: 11:56:08 AM
User: N/A
Computer: BACKUP
Description:
The description for Event ID ( 14047 ) in Source ( GWSOAPConnector ) cannot be found. The local computer may not have the necessary registry information or message DLL files to display messages from a remote computer. You may be able to use the /AUXSOURCE= flag to retrieve this description; see Help and Support for details. The following information is part of the event: {GWSC} {scpadmin} Login Failed: Err=Login Response status was empty: gw_server.scpmcs.org:7191.

Event Type: Error
Event Source: GWSOAPConnector
Event Category: None
Event ID: 14095
Date: 01/30/2007
Time: 11:56:08 AM
User: N/A
Computer: BACKUP
Description:
The description for Event ID ( 14095 ) in Source ( GWSOAPConnector ) cannot be found. The local computer may not have the necessary registry information or message DLL files to display messages from a remote computer. You may be able to use the /AUXSOURCE= flag to retrieve this description; see Help and Support for details. The following information is part of the event: {GWSC} {GWSOAPConnector} Mailstore test failed.

Last edited by dschuelke : 01-30-2007 at 01:56 PM.
Offline  
Old 02-01-2007, 06:17 AM   #2 (permalink)
New Member
 
Join Date: Jan 2007
Model: 7250
Posts: 4
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Check your logs and see if you have a message about PO needing upgrading.

Just setup our first server a couple weeks ago but here's some things we had to do:
1. make sure your PO is 7.0.1. Goto to properties of you primary domain and see what version it says.
2. We used the gwadmin for login. Not the best idea but we had to get it running QUICK
3. Our primary PO was 7.0 not 7.0.1(even though that is the version we installed from, WHY? don't know... it's Novell) so we went with the API and not SOAP.
Offline  
Old 02-01-2007, 10:16 AM   #3 (permalink)
New Member
 
Join Date: Jan 2007
Model: 8703E
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Well, glutton for punishment that I am, I'm going to uninistall BES and then re-install it trying th API approach. In the properties of the PO (in ConsloeOne) it shows as version 7. On the NetWare server in the console, it shows as 7.01. Which do I believe?! So...install one more time.

Thanks...

-david
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.